Source: golang-github-go-openapi-jsonpointer
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-openapi-swag-dev (>= 0.19.5),
               golang-github-mailru-easyjson-dev,
               golang-github-stretchr-testify-dev (>= 1.3.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonpointer.git
Homepage: https://github.com/go-openapi/jsonpointer
XS-Go-Import-Path: github.com/go-openapi/jsonpointer

Package: golang-github-go-openapi-jsonpointer-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-openapi-swag-dev (>= 0.19.5),
         golang-github-mailru-easyjson-dev,
         golang-github-stretchr-testify-dev (>= 1.3.0)
Description: fork of gojsonpointer with support for structs (Go library)
 This is a fork of gojsonpointer, an implementation of JSON Pointer
 in Go language, with support for structs.
